<h3>Activity Detail</h3>
<hr>
<?=$content;?>
<?php
$attachment = $attachment['attachment'];
$filelist = $attachment;
$file_array = explode (',', $filelist);
$i = 1;
foreach ($file_array as $value){ 
	if($i == 1) {echo "<b>Attachment : </b><br/>";}
	echo "<a href='".base_url()."upload/$value' target='_blank'>$value </a><br/>"; 
	$i++;
}
echo "<hr/>";
foreach ($actsend_log as $data) {
	$logdate = $data['logdate'];
	$replyto = $data['replyto'];
	$emailto = $data['emailto'];
	$emailcc = $data['emailcc'];
	$emailbcc = $data['emailbcc'];
	echo "<p style='margin-bottom:10px;'><b>$logdate</b><br/>
Reply to : $replyto<br/>
To : $emailto<br/>
cc : $emailcc<br/>
bcc : $emailbcc<br/>
</p>";
}
?>
